You are not logged in.

#1 2023-10-01 14:57:47

Arch-Raptor
Member
Registered: 2023-09-30
Posts: 12

(Gelöst) -Wie kann ich unity-Arch installieren?

Ich will Unity-Arch installieren dazu habe ich folgendes gemacht

Arch-Raptor wrote:

curl https://unity.ruds.io/repo.key | sudo pacman-key --add -
sudo pacman-key --lsign-key 3FB6809130A5DB7F
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100  2456  100  2456    0     0   3970      0 --:--:-- --:--:-- --:--:--  4000
==> Aktualisiere Trust-Datenbank...
gpg: nächste "Trust-DB"-Pflichtüberprüfung am 2023-10-27
  -> Signiere Schlüssel 1 lokal...
==> Aktualisiere Trust-Datenbank...
gpg: nächste "Trust-DB"-Pflichtüberprüfung am 2023-10-27

sudo sh -c "pacman -Syyu; pacman -S unity-meta"
:: Paketdatenbanken werden synchronisiert …
core                  127,2 KiB   320 KiB/s 00:00 [######################] 100%
extra                   8,2 MiB  20,9 MiB/s 00:00 [######################] 100%
community              45,0   B  1666   B/s 00:00 [######################] 100%
arch-unity             66,5 KiB  74,1 KiB/s 00:01 [######################] 100%
multilib              140,3 KiB   668 KiB/s 00:00 [######################] 100%
:: Vollständige Systemaktualisierung wird gestartet …
Warnung: xorg-font-util: Ignoriere Paket-Aktualisierung (1.4.0-1 => 1.4.1-1)
Warnung: xorg-xwayland: Ignoriere Paket-Aktualisierung (23.2.0-1 => 23.2.1-1)
Es gibt nichts zu tun
Abhängigkeiten werden aufgelöst …
:: Es stehen 2 Anbieter für libreoffice zur Verfügung:
:: Repositorium extra
   1) libreoffice-fresh  2) libreoffice-still

Geben Sie eine Zahl ein (Voreinstellung=1): 1
Nach in Konflikt stehenden Paketen wird gesucht …
Warnung: Entferne 'zeitgeist' aus der Ziel-Liste, da es mit 'zeitgeist-ubuntu' in Konflikt steht
:: bamf-ubuntu und bamf stehen miteinander in Konflikt. bamf entfernen? [j/N] j
:: gnome-session-bin und gnome-session stehen miteinander in Konflikt. gnome-session entfernen? [j/N] j
:: gtk3-ubuntu und gtk3 stehen miteinander in Konflikt. gtk3 entfernen? [j/N] j
:: lightdm-ubuntu und lightdm stehen miteinander in Konflikt. lightdm entfernen? [j/N] j
:: gnome-settings-daemon-ubuntu und gnome-settings-daemon stehen miteinander in Konflikt. gnome-settings-daemon entfernen? [j/N] j
:: gsettings-desktop-schemas-ubuntu und gsettings-desktop-schemas stehen miteinander in Konflikt. gsettings-desktop-schemas entfernen? [j/N] j
:: network-manager-applet-ubuntu und network-manager-applet stehen miteinander in Konflikt. network-manager-applet entfernen? [j/N] j
:: nm-connection-editor-ubuntu und nm-connection-editor stehen miteinander in Konflikt. nm-connection-editor entfernen? [j/N] j
:: libnma-gcr und libnma stehen miteinander in Konflikt. libnma entfernen? [j/N] j
:: libnma-common-gcr und libnma-common stehen miteinander in Konflikt. libnma-common entfernen? [j/N] j
Fehler: Vorgang konnte nicht vorbereitet werden (Kann Abhängigkeiten nicht erfüllen)
:: Entfernen von libnma-common verletzt Abhängigkeit »libnma-common=1.10.6-2«, benötigt von libnma-gtk4

Es gab eine Fehlermeldung.
Wie kann ich unity-Arch installieren?

Last edited by Arch-Raptor (2023-10-01 23:12:19)

Offline

#2 2023-10-01 19:40:29

hcjl
Member
From: berlin
Registered: 2007-06-29
Posts: 330

Re: (Gelöst) -Wie kann ich unity-Arch installieren?

Was zum Geier ist unity-Arch?

Offline

#3 2023-10-01 20:41:20

seth
Member
Registered: 2012-09-03
Posts: 52,624

Re: (Gelöst) -Wie kann ich unity-Arch installieren?

https://unity.ruds.io/arch-unity/
Anscheinend ein ca. 1y alter build von https://de.wikipedia.org/wiki/Ubuntu_Unity

Es kommt auch mit antiquiertem libnma daher und das kollidiert mit einem von dem repo nicht bereitgestellen libnma-gtk4, was von gnome-shell benötigt wird.

@Arch-Raptor
Du müßtest erstmal Gnome komplett entfernen um den Paketkonflikt loszuwerden, aber was Du da treibst ist keine sonderlich gute Idee - Du ersetzt ein paar grundlegendere Pakete (insbes. gtk3) mit vielen Abhängigkeiten mit einer von und für Ubuntu gepatchen (alten) Version. Wundere Dich nicht, wenn danach so einiges nicht funktioniert.

Wir sind also wieder beim weiterhin unbeantworteten https://bbs.archlinux.org/viewtopic.php … 7#p2123877
Im neu-speziellen: warum versuchst Du überhaupt eine *sehr* Ubuntu-spezifische Oberfläche auf irgendeiner anderen Distro zu installieren?

Offline

#4 2023-10-01 23:11:56

Arch-Raptor
Member
Registered: 2023-09-30
Posts: 12

Re: (Gelöst) -Wie kann ich unity-Arch installieren?

Ok dann installiere ich es nich und hier ist gelöst.

Offline

Board footer

Powered by FluxBB